/*General Box*/
#tabbed_box {
	margin: 0px auto 0px auto;
	width:100px;
	position:absolute;
	top:320px;
	left:1105px;
}
/* End General Box ------------------------------------- */


/* Elements Controlling any potential heading elements*/
.tabbed_box h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	letter-spacing:-1px;
	margin-bottom:10px;
}
.tabbed_box h4 small {
	color:#e3e9ec;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
}
/*End heading elements ____________________________________*/

/* Outer Box */
.tabbed_area {
	border:1px solid #494e52;
	background:url(Images/redstrip.png);/*Changes outside box image or color by changing to "background-color:#XXXXXX"*/
	padding:8px;
	width:253px;/*This is the main line of code that controls the width of the box*/
}
/* End Inner Box Elements ---------------------------------*/

/* Begin Tab Elements*/
ul.tabs {
	margin:0px; padding:0px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-image:url(../../../SFVRC/images/tab_off.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#464c54;
	color:#ffebb5;
	padding:8px 14px 8px 14px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
}
ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
ul.tabs li a.active {  
    background-image:url(../../../SFVRC/images/tab_on.jpg);  
    background-repeat:repeat-x;  
    background-position:top;
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54;
	border-bottom: 1px solid #ffffff;
}
/*End Tab Elements -------------------------------------------------- */



/* Begin Content Styling*/
.content {  
    background-image:url(../../../SFVRC/images/content_bottom.jpg);  
    background-repeat:repeat-x;  
    background-position:bottom;
	background-color:#ffffff;
	padding:10px;
	border:1px solid #464c54;
}
#content_2, #content_3 { display:none; }
ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
}
.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#8b959c;
	font-size:9px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.content ul li:last-child {
	border-bottom:none;
}
/* End Content Styling -------------------------------------------------------*/